{{header}}
{{object 1 0}} <<
  /Type /Catalog
  /Pages 2 0 R
>>
endobj
{{object 2 0}} <<
  /Type /Pages
  /Count 1
  /Kids [3 0 R]
>>
endobj
{{object 3 0}} <<
  /Type /Page
  /Parent 2 0 R
  /Contents 4 0 R
  /MediaBox [0 0 200 200]
  /Resources <<
    /ProcSet [/PDF /Text]
    /Font <<
      /TT2 5 0 R
    >>
  >>
>>
endobj
{{object 4 0}} <<
  {{streamlen}}
>>
stream
BT
/TT2 12 Tf
40 100 Td
[(X \037 X)] TJ
ET
endstream
endobj
{{object 5 0}} <<
  /Type /Font
  /Subtype /TrueType
  /BaseFont /PDFium1388_3
  /Encoding /WinAnsiEncoding
  /FirstChar 88
  /FontDescriptor 6 0 R
  /LastChar 88
  /Widths [750]
>>
endobj
{{object 6 0}} <<
  /Type /FontDescriptor
  /Ascent 905
  /CapHeight 1000
  /Descent -211
  /Flags 32
  /FontBBox [-628 -376 2000 1018]
  /FontFamily (PDFium1388_3)
  /FontFile2 7 0 R
  /FontName /PDFium1388_3
  /FontStretch /Normal
  /FontWeight 700
  /ItalicAngle 0
  /StemV 138
  /XHeight 1000
>>
endobj
{{object 7 0}} <<
  /Filter [/ASCIIHexDecode /FlateDecode]
  {{streamlen}}
>>
stream
[encoded data, 11846 characters]
endstream
endobj
{{xref}}
{{trailer}}
{{startxref}}
%%EOF
